---
layout: 2020/list
section: propuestas
permalink: 2020/charlas/
title: Charlas esLibre 2020
---

<div style="padding-top: 1em" class="media">
  <span class="media-left">
    <img src="/assets/logos/logo.png" alt="Logo esLibre" class="main-logo embed-responsive">
  </span>
  <div class="media-body">
    <h1 class="main-header display-4"><strong>Charlas para es<span class="red">Libre</span> 2020</strong></h1>
  </div>
</div>
<hr class="my-4">

<p style="padding-top: 1em" align="center">
  <cite style="color: black;">
    <strong><span class="red">ATENCIÓN</span></strong>: Debido a la situación por el COVID-19, la celebración de <strong>es<span class="red">Libre</span> 2020</strong> finalmente se celebrará de forma <strong>completamente online</strong>. Más información <a href="https://eslib.re/2020/reanudacion/">aquí</a>.
  </cite>
</p>

<ul id="list">
  {% for talk in site.pages %}
    {% if talk.path contains '2020/charlas' and talk.path contains '.md' and talk.category == 'talks' %}
      {% if talk.state and talk.state == "cancelled" %}
        <li><a class="cancelled" href="/{{ talk.path | remove_first: ".md" }}">{{ talk.title}}</a><strong><span class="red"> CANCELADA</span></strong></li>
      {% else %}
        <li><a href="/{{ talk.path | remove_first: ".md" }}">{{ talk.title }}</a>
          {% if talk.state and talk.state == "confirmed" %}
            <strong><span class="red"> ¡CONFIRMADA!</span></strong>
          {% else if talk.state and talk.state == "moved" %}
            <strong><span class="red"> TRASLADADA A SALA</span></strong>
          {% endif %}
        </li>
      {% endif %}
    {% endif %}
  {% endfor %}
</ul>
